
<table cellspacing=0 style="border-spacing:0px; border-collapse:collapse; ">
<tr style="font-size:100%">
<td><a href="#" class=s ascii="= " latex="= ">$=$</a></td>
<td><a href="#" class=s ascii="!= " latex="\neq ">$\neq$</a></td>
<td><a href="#" class=s latex="\doteq ">$\doteq$</a></td>
<td><a href="#" class=s latex="\doteqdot ">$\doteqdot$</a></td>
<td><a href="#" class=s latex="\risingdotseq  ">$\risingdotseq $</a></td>
<td><a href="#" class=s latex="\fallingdotseq ">$\fallingdotseq$</a></td>
<td><a href="#" class=s latex="\eqcirc ">$\eqcirc$</a></td>
<td><a href="#" class=s latex="\circeq ">$\circeq$</a></td>
</tr>
<tr style="font-size:100%">
<td><a href="#" class=s ascii="~ " latex="\sim ">$\sim$</a></td>
<td><a href="#" class=s ascii="~~ " latex="\approx ">$\approx$</a></td>
<td><a href="#" class=s latex="\simeq ">$\simeq$</a></td>
<td><a href="#" class=s ascii="~= " latex="\cong ">$\cong$</a></td>
<td><a href="#" class=s latex="\ncong ">$\ncong$</a></td>
<td><a href="#" class=s latex="\approxeq ">$\approxeq$</a></td>
<td><a href="#" class=s latex="\bumpeq ">$\bumpeq$</a></td>
<td><a href="#" class=s latex="\Bumpeq ">$\Bumpeq$</a></td>
</tr>
<tr style="font-size:100%">
<td><a href="#" class=s latex="\backsim ">$\backsim$</a></td>
<td><a href="#" class=s latex="\backsimeq ">$\backsimeq$</a></td>
<td><a href="#" class=s latex="\thicksim ">$\thicksim$</a></td>
<td><a href="#" class=s latex="\nsim ">$\nsim$</a></td>
<td><a href="#" class=s latex="\thickapprox ">$\thickapprox$</a></td>
<td><a href="#" class=s ascii="prop " latex="\propto ">$\propto$</a></td>
<td><a href="#" class=s ascii="-= " latex="\equiv ">$\equiv$</a></td>
<td><a href="#" class=s latex="\triangleq ">$\triangleq$</a></td>
</tr>
<tr style="font-size:100%">
<td><a href="#" class=s ascii="&lt " latex="\lt ">$\lt$</a></td>
<td><a href="#" class=s ascii="> " latex="\gt  ">$\gt $</a></td>
<td><a href="#" class=s latex="\nless ">$\nless$</a></td>
<td><a href="#" class=s latex="\ngtr ">$\ngtr$</a></td>
<td><a href="#" class=s latex="\lessdot ">$\lessdot$</a></td>
<td><a href="#" class=s latex="\gtrdot ">$\gtrdot$</a></td>
<td><a href="#" class=s latex="\ll ">$\ll$</a></td>
<td><a href="#" class=s latex="\gg ">$\gg$</a></td>
</tr>
<tr style="font-size:100%">
<td><a href="#" class=s ascii="<= " latex="\leq ">$\leq$</a></td>
<td><a href="#" class=s ascii=">= " latex="\geq ">$\geq$</a></td>
<td><a href="#" class=s latex="\lneq  ">$\lneq $</a></td>
<td><a href="#" class=s latex="\gneq ">$\gneq$</a></td>
<td><a href="#" class=s latex="\nleq ">$\nleq$</a></td>
<td><a href="#" class=s latex="\ngeq ">$\ngeq$</a></td>
<td><a href="#" class=s latex="\lll ">$\lll$</a></td>
<td><a href="#" class=s latex="\ggg ">$\ggg$</a></td>
</tr>
<tr style="font-size:100%">
<td><a href="#" class=more><img src='/js/equation_editor/js/jquery-easyui/themes/icons/mini_add.png'/></a></td>
<td colspan=7></td>
</tr>
</table>